@font-face {
    font-family: 'Alibaba-PuHuiTi-Bold';
    /* 自定义字体名称 */
    src: url('../fonts/Chinese/Alibaba-PuHuiTi-Bold.otf') format('opentype');
    /* 字体文件路径 */
}

@font-face {
    font-family: 'Alibaba-PuHuiTi-Heavy';
    /* 自定义字体名称 */
    src: url('../fonts/Chinese/Alibaba-PuHuiTi-Heavy.otf') format('opentype');
    /* 字体文件路径 */
}

@font-face {
    font-family: 'Alibaba-PuHuiTi-Light';
    /* 自定义字体名称 */
    src: url('../fonts/Chinese/Alibaba-PuHuiTi-Light.otf') format('opentype');
    /* 字体文件路径 */
}

@font-face {
    font-family: 'Alibaba-PuHuiTi-Medium';
    /* 自定义字体名称 */
    src: url('../fonts/Chinese/Alibaba-PuHuiTi-Medium.otf') format('opentype');
    /* 字体文件路径 */
}

@font-face {
    font-family: 'Alibaba-PuHuiTi-Regular';
    /* 自定义字体名称 */
    src: url('../fonts/Chinese/Alibaba-PuHuiTi-Regular.otf') format('opentype');
    /* 字体文件路径 */
}

@font-face {
    font-family: 'Roboto-Regular';
    /* 自定义字体名称 */
    src: url('../fonts/English/Roboto-Regular.ttf') format('truetype');
    /* 字体文件路径 */
}

@font-face {
    font-family: 'Ubuntu-Bold';
    /* 自定义字体名称 */
    src: url('../fonts/English/Ubuntu-Bold.ttf') format('truetype');
    /* 字体文件路径 */
}

.nl-tips-panel {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate3d(-50%, -50%, 0);
    padding: 9px 42px;
    background: #555555;
    border-radius: 4px;
    color: #FFFFFF;
    z-index: 1;
    display: none;
}

.regular-cn {
    font-family: "Alibaba-PuHuiTi-Regular";
}

.bold-cn {
    font-family: "Alibaba-PuHuiTi-Bold";
}

.medium-cn {
    font-family: "Alibaba-PuHuiTi-Medium";
}

.regular-en {
    font-family: "Roboto-Regular";
}

.bold-en {
    font-family: "Ubuntu-Bold";
}

*,
 :after,
 :before {
    box-sizing: border-box;
}

body {
    font-family: Alibaba-PuHuiTi-Regular, Roboto-Regular, Microsoft YaHei, 微软雅黑!important;
    color: #454142;
}

li,
ul {
    list-style: none;
}

.container-fluid {
    padding-right: 0px;
    padding-left: 0px;
    margin-right: auto;
    margin-left: auto
}

.clearfix::after {
    content: "";
    display: table;
    clear: both;
}

.wow {
    visibility: hidden;
}

.nl-cursor-default {
    cursor: default;
}


/* 右侧浮动层 */

.aside {
    position: fixed;
    right: 0;
    bottom: 50%;
    transform: translateY(50%);
    z-index: 99;
}

.aside .return_top li {
    display: block;
    width: 52px;
    height: 52px;
    position: relative;
    cursor: pointer;
    margin-top: 10px;
    margin-left: 15px;
    background: linear-gradient(to bottom, #F9F9F9, #DEDEDE);
    border-radius: 12px;
}

.aside .return_top .li-item {
    width: 100%;
    height: 100%;
}

.aside .return_top .showMore .li-item>div {
    width: 100%;
    height: 100%;
    background: url('../imagesTest/aside_icon_1.png') 50% / 27px 27px no-repeat;
}

.aside .scrollToTop .li-item>div {
    width: 100%;
    height: 100%;
    background: url('../imagesTest/aside_icon_2.png') no-repeat center center/27px 27px;
}

.aside.aside_pc .scrollToTop .li-item>div {
    background-size: 27px;
}

.aside .animateall {
    padding: 0;
    margin-right: 20px;
    background: linear-gradient(to bottom, #F9F9F9, #DEDEDE);
    border-radius: 12px;
    transition: all 0.5s;
}

.aside.aside_mobile .animateal {
    opacity: 0;
}

.aside.aside_mobile .animateall.show {
    opacity: 1;
    display: block;
}

.aside .animateall li:first-child {
    border-radius: 12px 12px 0 0;
}

.aside .animateall li:last-child {
    border-radius: 0 0 12px 12px;
}

.aside .animateall li {
    display: block;
    width: 68px;
    height: 66px;
    /* background-color: #08b286; */
    position: relative;
    cursor: pointer;
}

.aside .animateall li:not(:last-child) {
    border-bottom: 1px solid rgba(221, 221, 221, 1);
}

.aside .animateall li .li-item {
    display: flex;
    width: 100%;
    height: 100%;
    color: #353434;
    text-decoration: none;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.aside .animateall li .li-item img {
    width: 24px;
}

.aside .animateall li .li-item .name {
    margin-top: 5px;
    font-size: 12px;
}

.aside .animateall li:hover {
    background: #DDDDDD;
}

.aside .animateall li:hover .aside-panel {
    display: inline-block
}

.aside .animateall li .aside-panel {
    display: none;
    background-color: transparent;
    box-sizing: border-box;
    position: absolute;
    top: -10px;
    right: 100%;
    padding: 10px 15px 10px 10px;
    transition: all .2s ease-out;
    cursor: default
}

.aside .animateall li .aside-panel .aside-container {
    padding: 19px 0;
    width: 175px;
    border-radius: 14px;
    text-align: left;
    background: linear-gradient( 136deg, #FCFCFC 0%, #DEDEDE 100%);
    position: relative;
    font-size: 16px;
    color: #000000;
    line-height: 22px;
}

.aside .animateall li .aside-panel .aside-container:after {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border: 7px solid transparent;
    border-left-color: #e1e1e1;
    right: -12px;
    top: 13px;
    margin: auto
}

.aside .animateall li .aside-panel .aside-container a {
    display: inline-block;
    text-decoration: none;
    width: 100%
}

.aside .animateall li .aside-panel .aside-container a:first-child {
    margin-bottom: 15px
}

.aside .animateall li .aside-panel:hover {
    display: inline-block
}

.aside .animateall li .aside-panel .aside-panel__item {
    font-size: 14px;
    padding: 0 34px 0 19px;
}

.aside .animateall li .aside-panel .aside-panel__item .title {
    font-family: 'Alibaba-PuHuiTi-Medium';
    line-height: 22px;
    margin: 0;
    padding-left: 30px;
    background: url(../imagesTest/aside_1.png) no-repeat;
    font-size: 16px;
}

.aside .animateall li .aside-panel .aside-panel__item .subtitle,
.aside .animateall li .aside-panel .aside-panel__item .tel {
    /* color: #fff; */
    overflow: inherit;
    line-height: 16px;
    margin: 0;
    font-family: 'Roboto-Regular';
    font-weight: 400;
    font-size: 14px;
    padding-top: 7px;
    text-align: right;
}

.aside .animateall li .aside-panel .aside-panel__item+.aside-panel__item {
    margin-top: 15px
}

.aside .animateall li .aside-panel .aside-afterSales .aside-panel__item {
    padding: 0 26px;
    text-align: center;
}

.aside .animateall li .aside-panel .aside-afterSales .aside-panel__item .aside-afterSales-explain {
    font-size: 16px;
    margin-top: 6px;
}

.aside.aside_mobile {
    right: 24px;
    transform: translateY(80%);
    bottom: 20%;
}

.aside.aside_mobile .animateall {
    margin-right: 0px;
    display: none;
    position: absolute;
    bottom: 100%;
}

@keyframes fadeInRightSmall {
    from {
        opacity: 0;
        transform: translate3d(10px, 0, 0);
    }
    to {
        opacity: 1;
        transform: none;
    }
}

.fadeInRightSmall {
    animation-name: fadeInRightSmall;
}

.main {
    overflow: hidden;
    width: 100%;
}

.main:before {
    content: "";
    display: table;
}

.header .a1 {
    opacity: 1;
}

.header .a1,
.header .a2 {
    transition: .4s;
    position: absolute;
    left: 0;
    top: 0;
}

.header .a2 {
    opacity: 0;
}

.header.header_nav .a1 {
    opacity: 0
}

.header.header_nav .a2 {
    opacity: 1
}

.header.on2 .a1 {
    opacity: 0
}

.header.on2 .a2 {
    opacity: 1
}

.header .nav li .nav_chinese.vertical-line {
    font-size: 14px !important;
}

.header .nav li .nav_chinese {
    color: #fff;
}

.header.on2 .nav li .nav_chinese {
    color: #979797;
}

.header.on2 .nav li .nav_english {
    color: #353434;
}

.header.header_nav .nav li .nav_chinese {
    color: #979797;
}

.header.on2 .nav li #reservationBtn span {
    color: #fff;
    display: inline;
    background: #FF8200;
    border-radius: 45px;
    padding: 5px 15px;
}

.header.on2 .nav .btn>.btn1 {
    opacity: 0
}

.header .zk_right_1.no-child-nodes {
    padding-left: 0px;
}

.header_btn {}

.head_search {
    float: left;
    position: relative;
    padding: 0 16px 0 40px;
}

.head_search:before {}

.head_search .search_icon {
    display: block;
    height: 61px;
    width: 40px;
    text-align: center;
    background: url('../images/search_touming.png') no-repeat 50%;
    background-size: 24px;
    position: relative;
}

.head_search .search_icon:before {
    content: "";
    position: absolute;
    left: 50%;
    width: 0;
    height: 2px;
    bottom: 0px;
    background: #FF8200;
    transition: .4s linear;
}

.header_nav .head_search.one .search_icon {
    background-image: url(../images/search1.png);
    background-size: 24px;
}

.header_nav .head_search .search_icon,
.on2 .head_search .search_icon {
    background-image: url(../images/search2.png);
}

.header.on2 .nav .btn>.btn2 {
    opacity: 1
}

.header_nav .head_search.one .search_icon:before {
    width: 100%;
    left: 0;
}

.head_r_btn {
    float: left;
    line-height: 60px;
    font-size: 16px;
    padding-right: 16px;
}

.load {
    position: fixed;
    left: 0;
    top: 0;
    z-index: 5000;
    background: #fff;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.load .icon {
    width: 600px;
    height: 600px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -45px 0 0 -100px;
}

.load .icon .logo {
    background: url('../images/NewlineLogo.png') no-repeat 50%;
    width: 100%;
    height: 100%;
    margin-bottom: 12px;
}

.load .icon .heng {
    height: 5px;
    width: 220px;
    background: #000;
    margin: -23px 0px 0px 115px;
    -webkit-animation: loadi1 2s ease-out infinite;
    animation: loadi1 2s ease-out infinite;
}


/* 左侧锚点第一屏 */

.right_nav {
    position: fixed;
    left: 30px;
    z-index: 100;
    top: 50%;
    margin-top: -100px;
}

.right_nav a {
    display: block;
    width: 100%;
    /* height: 24px; */
    /* line-height: 24px; */
    border: 1px solid hsla(0, 0%, 100%, 0);
    border-radius: 50%;
    margin-bottom: 6px;
    position: relative;
    font-size: 12px;
    color: #fff;
    transition: all 0.2s;
}

.right_nav a span {
    transition: all 0.2s;
    opacity: 0;
    display: block;
    margin-left: 50px;
}

.right_nav a.one,
.right_nav a:hover {
    /* border: 1px solid hsla(0, 0%, 100%, .3) */
}

.right_nav a:before {
    content: "";
    position: absolute;
    width: 6px;
    height: 6px;
    left: 12px;
    top: 6px;
    z-index: 2;
    background: rgba(255, 255, 255, 0.2);
    border-radius: 50%;
    transition: all 0.2s;
}

.right_nav a.selected:before {
    top: 12px;
    background: rgba(255, 255, 255, 1);
    box-shadow: 0 0 0 5px rgba(255, 255, 255, 0.2);
}


/* 左侧锚点第二屏 */

.right_nav.on a {
    color: #353434;
}

.right_nav.on a:before {
    background: rgba(171, 171, 171, 0.3);
}

.right_nav.on a.selected:before {
    top: 12px;
    background: rgba(255, 130, 0, 1);
    box-shadow: 0 0 0 5px rgba(255, 130, 0, 0.3);
}


/* 左侧锚点选中移入样式  */

.right_nav a.selected span {
    font-size: 18px;
}

.right_nav a.moveIn:before {
    top: 12px;
}

.right_nav a.moveIn span {
    font-size: 18px;
}


/* .right_nav.on a:before {
    background: #54585a
}

.right_nav.on a.one:before {
    background: #005bbb
}

.right_nav.on a.one,
.right_nav.on a:hover {
    border: 1px solid rgba(0, 91, 187, .6)
} */

.home_banner {
    height: 100%;
    background: #465d73;
    position: fixed;
    top: 0;
    width: 100%;
}

.home_banner .video_bg,
.home_banner .video_bg:before {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}

.home_banner .video_bg {
    z-index: 1;
}

.home_part1 {
    height: 1600px;
    position: relative;
    z-index: 20;
    pointer-events: none;
}

.home_banner2 {
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 9;
    pointer-events: none;
}

.home_banner2 .logo_bg_box,
.home_banner2a {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}

.home_banner2 .logo_bg_box {
    transform: scale(1);
    z-index: 5;
}

.home_banner2 .logo_bg_box,
.home_banner2a {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}

.home_banner2 .logo_bg {
    transform: scale(14);
    width: 1906px;
    height: 1300px;
    left: 50%;
    top: 50%;
    margin: -700px 0 0 -953px;
    position: absolute;
    background: url('../images/hollowRing_new.svg') no-repeat 50%;
    background-size: 100% auto;
    z-index: 5;
}

.home_banner2 .logo_bg:before {
    right: 0;
}

.home_banner2 .logo_bg:after {
    left: 0;
}

.home_banner2 .logo_bg:after,
.home_banner2 .logo_bg:before {
    content: "";
    position: absolute;
    width: 44%;
    height: 100%;
    background: #fff;
    z-index: 10;
    opacity: 1;
    transition: all .8s;
}

.home_banner2 .logo {
    width: 100%;
    height: 300px;
    left: 0;
    top: 50%;
    margin: -140px 0 0;
    position: absolute;
    z-index: 10;
    justify-content: space-between;
}

.home_banner2 .logo1_bg {
    transform-origin: center 38%;
}

.home_banner2 .logo .logo1 {
    width: 850px;
    margin: -37px auto;
    height: 300px;
    position: relative;
    overflow: hidden;
    /* border-radius: 50%; */
    -webkit-transform: rotate(0deg);
    /* -webkit-border-radius: 50%; */
}

.home_banner2 .logo .logo1 .logo1a {
    transform: scale(1);
    opacity: 0;
    width: 100%;
    height: 100%;
    background: url('../images/NewlineLogo.png') no-repeat 50%;
    position: absolute;
    left: 0;
    top: 0;
}

.home_banner2 .logo.on .logo1 .logo1a,
.home_banner2 .logo.on .logo1 .logo1b {
    opacity: 1;
    transform: scale(1);
    background: url('../images/NewlineLogo.png') no-repeat 50%;
    background-size: auto 240px;
    transition: all 1s ease;
}

.home_banner2 .logo.on .logo2 {
    width: 160px;
    transition: .6s 0s
}

.home_banner2 .logo .logo1 .logo1b {
    transform: scale(.8);
    opacity: 0;
    width: 130px;
    height: 130px;
    background: #fff;
    border-radius: 50%;
    margin: 25px auto 0;
}

.home_banner2 .logo .logo2 {
    transform: translateY(0);
    opacity: 0;
    width: 0;
    height: 25px;
    margin: 30px auto 170px;
    background: url(https://www.boe.com/nuxt/resouces/img/logo_img2.5813bb1.png) no-repeat 50%;
    overflow: hidden;
}

.home_banner2 .logo .logo3 {
    transform: translateY(0);
    opacity: 0;
    text-align: center;
    height: 55px;
    margin: 0 auto;
    font-size: 34px;
    font-weight: 300;
    letter-spacing: 3px;
    color: #54585a;
}

.home_banner2 .logo .logo3 {
    transform: translateY(0);
    opacity: 0;
    text-align: center;
    height: 55px;
    margin: 0 auto;
    font-size: 30px;
    font-weight: 300;
    letter-spacing: 3px;
    color: #54585a;
}

.home_banner2 .logo .logo3 span {
    display: inline-block;
    opacity: 0;
    transform: scale(1.5) translate3d(0, 50px, 0) skewX(60deg) rotateX(-80deg);
}

.home_banner2 .logo.on2 .logo3,
.home_banner2 .logo.on .logo2,
.home_banner2 .logo.on .logo4 {
    transform: translateY(0);
    opacity: 1;
}

.home_banner2 .logo.on2 .logo3 span {
    font-size: 26px;
    opacity: 1;
    transform: scale(1) translateZ(0) skewX(0deg) rotateX(0deg);
}

.home_banner2 .logo.on2 .logo3>div {
    display: inline-block;
}

.home_part3,
.home_part4,
.home_part5,
.home_part6,
.home_part7,
.home_part8,
.home_part9 {
    z-index: 30;
}


/* 第二屏 */

.overview-hero-r-t img {
    position: absolute;
    top: 105px;
    left: -150px;
}

.overview-hero-r-b img {
    position: absolute;
    top: 0;
    left: -150px;
}


/* 第三屏 */

.home_part3 {
    /* height: 985px; */
    position: relative;
    background: #F8F8F8;
    overflow: hidden;
    margin-bottom: 0px;
}

.home_part3 .smart-office-header {
    text-align: center;
    font-size: 40px;
    margin: auto;
    margin-top: 90px;
    margin-bottom: 62px;
    max-width: 1600px;
    padding: 0 160px;
    line-height: 60px;
    box-sizing: content-box;
}

.home_part3 .office-item-panel {
    margin: auto;
    max-width: 1600px;
    padding: 0 160px 80px;
    box-sizing: content-box;
}

.home_part3 .office-item {
    border-radius: 12px;
    box-sizing: border-box;
    width: calc(50% - 16px);
    height: 100%;
    display: inline-block;
    vertical-align: top;
    padding: 0 8px;
    overflow: hidden;
    position: relative;
    /* padding-bottom: 10px; */
}

.home_part3 .office-item .office-item1 {
    width: 100%;
    height: 58%;
    box-sizing: border-box;
    overflow: hidden;
    position: relative;
    border-radius: 14px;
    /* box-shadow: 0px 8px 10px #4C5D7D1A; */
}

.home_part3 .office-item .office-item2 {
    box-sizing: border-box;
    width: 100%;
    height: 42%;
    font-size: 0;
    padding-top: 16px;
    position: relative;
}

.home_part3 .office-item .office-item3 {
    box-sizing: border-box;
    width: 100%;
    height: 40%;
    font-size: 0;
    position: relative;
}

.home_part3 .office-item .office-item4 {
    box-sizing: border-box;
    width: 100%;
    height: 60%;
    font-size: 0;
    padding-top: 20px;
    position: relative;
    border-radius: 14px;
    /* box-shadow: 0px 8px 10px #4C5D7D1A; */
}

.home_part3 .office-item .office-item2 .office-item2-1,
.home_part3 .office-item .office-item3 .office-item3-1 {
    box-sizing: border-box;
    width: calc(50% - 8px);
    height: 100%;
    display: inline-block;
    vertical-align: top;
    overflow: hidden;
    position: relative;
    float: left;
    /* box-shadow: 0px 8px 10px #4C5D7D1A; */
    border-radius: 14px;
}

.home_part3 .office-item .office-item2 .office-item2-2,
.home_part3 .office-item .office-item3 .office-item3-2 {
    box-sizing: border-box;
    width: calc(50% - 8px);
    height: 100%;
    display: inline-block;
    vertical-align: top;
    overflow: hidden;
    position: relative;
    float: right;
}

.home_part3 .office-item .office-item4 .office-item4-1 {
    box-sizing: border-box;
    width: 100%;
    height: 100%;
    display: inline-block;
    vertical-align: top;
    overflow: hidden;
    position: relative;
    float: left;
    /* border-radius: 14px; */
}

.home_part3 .office-item .item-bg {
    width: 100%;
    height: 100%;
    border-radius: 14px;
    overflow: hidden;
    background: linear-gradient(to bottom, #F7F7F9, #E2E7EF);
    /* box-shadow: 0px 8px 10px #4C5D7D1A; */
}

.home_part3 .office-item .office-item-bg {
    /* font-size: 20px; */
    /* border-radius: 12px; */
    /* cursor: pointer; */
    /* background: linear-gradient(to bottom, #F7F7F9, #E2E7EF); */
    /* position: relative; */
    /* box-shadow: 0px 8px 10px #4C5D7D1A; */
}

.home_part3 .office-item .item-title {
    font-size: 26px;
    font-weight: normal;
    font-stretch: normal;
    letter-spacing: 0px;
    position: absolute;
    top: 20px;
    left: 20px;
    line-height: 32px;
    z-index: 1;
}

.home_part3 .office-item .item-btn {
    transition: all 0.2s ease-in-out;
    position: absolute;
    bottom: 20px;
    left: 20px;
    width: 30px;
    height: 30px;
    cursor: pointer;
    background: url('../imagesTest/2@3x.png') no-repeat 100%/100%;
    z-index: 1;
}

.home_part3 .office-item .item-img {
    transition: all 0.2s ease-in-out;
    position: absolute;
    top: 0;
    right: 0;
    box-sizing: border-box;
    /* width: 100%; */
    height: auto;
    max-width: 100%;
    max-height: 100%;
}

.home_part3 .office-item .zoom-in-move .wow {
    width: calc(100%-10px);
    height: calc(100% - 24px);
    box-shadow: 0px 8px 10px #4C5D7D1A;
    border-radius: 14px;
    position: relative;
    overflow: hidden;
}

.home_part3 .office-item .zoom-in-move.on .item-btn {
    background: url('../imagesTest/2@3.png') no-repeat 100%/100%;
}

.home_part3 .office-item .zoom-in-move.on .item-img {
    transform: scale(1.1);
}


/* 第四屏 */

.home_part4 {
    /* height: 985px; */
    margin-bottom: 0px;
    position: relative;
    overflow: hidden;
}

.home_part4 .smart-solution-header {
    text-align: center;
    font-size: 40px;
    margin: auto;
    margin-top: 90px;
    margin-bottom: 62px;
    max-width: 1600px;
    padding: 0 120px;
    line-height: 60px;
    box-sizing: content-box;
}

.home_part4 .solution-item-panel {
    margin: auto;
    max-width: 1600px;
    padding: 0 120px 80px;
    box-sizing: content-box;
}

.swiper.fourPageSwiper {
    padding-top: 100px;
}

.home_part4 .page-four-swiper-pagination {
    position: absolute;
    top: 0;
    height: 46px;
    /* line-height: 40px; */
    text-align: center;
}

.home_part4 .page-four-swiper-pagination>div {
    border-bottom: 1px solid #E4E4E4;
    height: 100%;
    display: inline-block;
    /* display: flex; */
    /* justify-content: space-evenly; */
}

.home_part4 .page-four-swiper-pagination>div>span {}

.home_part4 .page-four-swiper-pagination>div>span {
    font-size: 26px;
    color: #454142;
    cursor: pointer;
    padding-bottom: 10px;
    margin: 0 60px;
}

.home_part4 .page-four-swiper-pagination .swiper-four-pagination-bullet-active {
    color: #FF8200;
    border-bottom: 1px solid #FF8200;
    background: transparent;
}

.fourPageSwiper .swiper-wrapper .swiper-slide>div {
    position: relative;
    width: 20%;
    /* 初始化每个div的宽度为100像素 */
    height: 100%;
    /* 初始化每个div的高度为50像素 */
    background: linear-gradient(to bottom, #F7F7F9, #E2E7EF);
    /* 添加背景色用于区分不同的div */
    margin: 10px;
    /* 添加外边距用于间隔不同的div */
    transition: width 0.5s ease;
    /* 添加动画效果，使得宽度和高度的变化更流畅 */
    border-radius: 14px;
    overflow: hidden;
}

.fourPageSwiper .swiper-wrapper .swiper-slide>div>img {
    height: 100%;
    position: absolute;
    top: 0;
    z-index: 1px;
    left: 50%;
    transform: translate3d(-50%, 0, 0);
}

.fourPageSwiper .swiper-wrapper .swiper-slide>div .item-bg {
    transition: all 0.5s ease;
    opacity: 0;
}

.fourPageSwiper .swiper-wrapper .swiper-slide>div .item-bg {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 2;
    opacity: 1;
    background: linear-gradient( 180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 100%);
}

.fourPageSwiper .swiper-wrapper .swiper-slide>div .item-title {
    position: absolute;
    bottom: 90px;
    left: 40px;
    z-index: 3;
    color: #fff;
    font-size: 24px;
    cursor: default;
}

.fourPageSwiper .swiper-wrapper .swiper-slide>div .item-btn {
    position: absolute;
    bottom: 35px;
    left: 40px;
    z-index: 3;
    border-radius: 8px;
    border: 1px solid #FF8200;
    color: #FF8200;
    width: 108px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    cursor: pointer;
}

.fourPageSwiper .swiper-wrapper .swiper-slide>div .item-btn:hover {
    background: #FF8200;
    color: #fff;
}

.fourPageSwiper .swiper-wrapper .swiper-slide>div.on1 {
    width: 40%;
}

.fourPageSwiper .swiper-wrapper .swiper-slide>div.on2 {
    width: 20%;
}


/* 第五屏 */

.home_part5 {
    height: 700px;
    margin-bottom: 0px;
    position: relative;
    overflow: hidden;
    background: #F2F2F2;
}

.home_part5 .about-item-panel {
    margin: auto;
    /* padding: 0 120px 80px; */
    box-sizing: content-box;
    max-width: 1900px;
    height: 100%;
}

.home_part5 .about-item {
    box-sizing: border-box;
    width: calc(50% - 3px);
    /* width: 50%; */
    height: 100%;
    display: inline-block;
    vertical-align: top;
    /* padding: 0 8px; */
    overflow: hidden;
    position: relative;
}

.home_part5 .about-item.about-item-l {
    padding: 190px 0 0 120px;
}

.home_part5 .about-item.about-item-l .item-title {
    font-size: 40px;
    color: #FF8200;
}

.home_part5 .about-item.about-item-l .item-desc {
    font-size: 22px;
    margin-top: 50px;
    line-height: 34px;
}

.home_part5 .about-item.about-item-l .item-btn {
    border-radius: 8px;
    border: 1px solid #454142;
    color: #454142;
    width: 108px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    cursor: pointer;
    margin-top: 24px;
    font-size: 18px;
}

.home_part5 .about-item.about-item-l .item-btn:hover {
    background: #FF8200;
    border: 1px solid #FF8200;
    color: #fff;
}

.home_part5 .about-item.about-item-r {
    padding: 80px 0 0 40px;
}

.home_part5 .about-item.about-item-r .about-item-r-panel {
    width: 100%;
    height: 100%;
    position: relative;
    display: flex;
    justify-content: center;
}

.home_part5 .about-item.about-item-r .about-item-r-panel>div {
    width: 100%;
    background: #FF8200;
    text-align: center;
    margin-top: 25%;
    padding-bottom: 30px;
}

.home_part5 .about-item.about-item-r .about-item-r-panel>div img {
    width: 80%;
    margin-top: -15%;
}


/* .home_part5 .about-item.about-item-r .about-item-panel .item-bg {
    width: 100%;
    height: 80%;
    background: #FF8200;
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: 1;
}

.home_part5 .about-item.about-item-r .about-item-panel .item-video {
    width: 80%;
    height: 80%;
    background: #FF8200;
    position: absolute;
    bottom: 80px;
    z-index: 2;
} */


/* 第六屏 */

.home_part6 {
    /* height: 700px; */
    margin-bottom: 0px;
    position: relative;
    overflow: hidden;
    background: #FFFFFF;
    padding: 100px 0px;
}

.home_part6 .six-item-panel {
    margin: auto;
    box-sizing: content-box;
    max-width: 1900px;
    height: 100%;
}

.home_part6 .six-item-panel .six-item-t {
    text-align: center;
    display: flex;
    justify-content: space-evenly;
    /* align-items: center;
    justify-content: space-evenly; */
}

.home_part6 .six-item-panel .six-item-t .item-icon img {
    width: 50px;
}

.home_part6 .six-item-panel .six-item-t .item-icon.big-icon img {
    width: 90px;
    /* margin-bottom: 35px; */
}

.home_part6 .six-item-panel .six-item-t .item-num {
    margin-top: 30px;
    font-size: 28px;
    font-weight: bold;
    font-family: Roboto-Regular !important;
    height: 45px;
}

.home_part6 .six-item-panel .six-item-t .item-desc {
    /* margin-top: 10px; */
    color: #838383;
    font-size: 18px;
}

.home_part6 .six-item-panel .six-item-b {
    display: flex;
    align-items: center;
    justify-content: space-around;
    width: 88%;
    margin: 0 auto;
    padding: 140px 0px 0px;
    /* min-width: 1550px; */
}

.home_part6 .six-item-panel .six-item-b .six-item {
    width: 33.3%;
    height: 230px;
    background: linear-gradient(to bottom, #F7F7F9, #E2E7EF);
    border-radius: 14px;
    box-shadow: 0px 8px 10px #4C5D7D1A;
    margin: 0 20px;
    padding: 40px;
    cursor: pointer;
}

.home_part6 .six-item-panel .six-item-b .six-item .item-title {
    font-size: 26px;
    color: #4D5F80;
}

.home_part6 .six-item-panel .six-item-b .six-item .item-desc {
    font-size: 20px;
    color: #353434;
    line-height: 30px;
    margin-top: 20px;
}


/* 第七屏 */

.home_part7 {
    /* height: 500px; */
    margin-bottom: 0px;
    position: relative;
    overflow: hidden;
    background: #F2F2F2;
}

.home_part7 .smart-case-header {
    text-align: center;
    font-size: 40px;
    margin: auto;
    margin-top: 90px;
    margin-bottom: 62px;
    max-width: 1600px;
    padding: 0 120px;
    line-height: 60px;
    box-sizing: content-box;
}

.home_part7 .case-item-panel {
    margin: auto;
    max-width: 1600px;
    padding: 0 120px 80px;
    box-sizing: content-box;
}

.home_part7 .case-item-panel .case-single-item {
    display: flex;
}

.home_part7 .case-item {
    box-sizing: border-box;
    /* width: calc(50% - 3px); */
    height: 100%;
    display: inline-block;
    vertical-align: top;
    overflow: hidden;
    position: relative;
    margin-right: 14px;
}

.home_part7 .case-multiple-item .case-item {
    width: calc(50% - 3px);
}

.home_part7 .case-multiple-item .case-item img {
    width: 100%;
}

.home_part7 .case-item.case-single-item-l {
    width: 40%;
    /* padding: 190px 0 0 120px; */
}

.home_part7 .case-item.case-single-item-r {
    /* padding: 80px 0 0 40px; */
    width: 59%;
    padding: 20px 0 20px 55px;
}

.home_part7 .case-item.case-single-item-r .item-title {
    font-size: 30px;
    color: #454142;
}

.home_part7 .case-item.case-single-item-r .item-desc {
    font-size: 22px;
    color: #454142;
    line-height: 34px;
    margin-top: 24px;
}

.home_part7 .case-item.case-single-item-r .item-btn {
    border-radius: 8px;
    border: 1px solid #454142;
    color: #454142;
    width: 108px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    cursor: pointer;
    margin-top: 24px;
    font-size: 18px;
}

.home_part7 .case-item.case-single-item-r .item-btn:hover {
    background: #FF8200;
    border: 1px solid #FF8200;
    color: #fff;
}

.home_part7 .case-multiple-item {
    overflow: hidden;
}

.home_part7 .case-multiple-item .case-multiple-item-t {
    display: flex;
    justify-content: space-evenly;
    padding-top: 58px;
    padding-left: 40px;
}

.home_part7 .case-multiple-item .case-multiple-item-b {
    display: flex;
    justify-content: space-evenly;
    padding-top: 24px;
    padding-right: 40px;
}

.home_part7 .case-multiple-item .case-item {
    background: #FFFFFF;
    box-shadow: 0px 8px 24px 0px rgba(76, 93, 125, 0.1);
    border-radius: 14px;
}

.home_part7 .case-btn-panel {
    width: 100%;
    /* height: 40px; */
    text-align: center;
    padding-top: 40px;
}

.home_part7 .case-btn-panel .case-more-btn {
    position: relative;
    display: inline-block;
    font-size: 20px;
    color: #4D5F80;
    line-height: 27px;
    text-align: left;
    font-style: normal;
}

.home_part7 .case-btn-panel .case-more-btn:hover {
    color: #FF8200;
}


/* 第八屏 */

.home_part8 {
    margin-bottom: 0px;
    position: relative;
    overflow: hidden;
    background: #F8F8F8;
}

.home_part8 .smart-news-header {
    text-align: center;
    font-size: 40px;
    margin: auto;
    margin-top: 90px;
    margin-bottom: 62px;
    max-width: 1600px;
    padding: 0 120px;
    line-height: 60px;
    box-sizing: content-box;
}

.home_part8 .news-item-panel {
    margin: auto;
    max-width: 1600px;
    padding: 0 120px 80px;
    box-sizing: content-box;
}

.home_part8 .news-item-panel .news-list-panel {
    width: 100%;
}

.home_part8 .news-item-panel .news-list-panel .news-list-item {
    width: calc((100% - 58px) / 3);
    display: inline-block;
    vertical-align: top;
}

.home_part8 .news-item-panel .news-list-panel .news-list-item .news-view {
    border-radius: 14px;
    overflow: hidden;
}

.home_part8 .news-item-panel .news-list-panel .news-list-item+.news-list-item {
    margin-left: 24px;
}

.home_part8 .news-item-panel .news-list-panel .news-view {
    position: relative;
    cursor: pointer;
}

.home_part8 .news-item-panel .news-list-panel .news-view .news-view-img {
    width: 100%;
}

.home_part8 .news-item-panel .news-list-panel .news-view .news-view-date {
    width: 84px;
    height: 84px;
    background: rgba(255, 255, 255, 0.5);
    border-radius: 8px;
    opacity: 0.94;
    position: absolute;
    top: 20px;
    left: 20px;
    text-align: center;
}

.home_part8 .news-item-panel .news-list-panel .news-view .news-view-date .news-view-date-t {
    width: 100%;
    height: 48px;
    font-size: 40px;
    color: #353434;
    line-height: 48px;
    font-family: "Alibaba-PuHuiTi-Medium";
}

.home_part8 .news-item-panel .news-list-panel .news-view .news-view-date .news-view-date-b {
    width: 100%;
    height: 20px;
    font-weight: 400;
    font-size: 16px;
    color: #353434;
    line-height: 20px;
    font-style: normal;
}

.home_part8 .news-item-panel .news-list-panel .news-desc {
    height: 74px;
    font-size: 22px;
    color: #454142;
    line-height: 34px;
    text-align: left;
    font-style: normal;
    margin-top: 16px;
}

.home_part8 .news-btn-panel {
    width: 100%;
    /* height: 40px; */
    text-align: center;
    padding-top: 40px;
}

.home_part8 .news-btn-panel .news-more-btn {
    position: relative;
    display: inline-block;
    font-size: 20px;
    color: #4D5F80;
    line-height: 27px;
    text-align: left;
    font-style: normal;
}

.home_part8 .news-btn-panel .news-more-btn:hover {
    color: #FF8200;
}


/* 第九屏 */

.home_part9 {
    height: 498px;
    margin-bottom: 0px;
    position: relative;
    overflow: hidden;
    background: #4D5F80;
}


/* 底部 */

.footer {
    padding-top: 64px;
    background: #4D5F80FF;
    width: 100%;
    overflow: hidden;
    position: relative;
    color: #fff;
}

.footer .maxsize {
    padding: 0 252px 64px;
    max-width: 1600px;
    margin: 0 auto;
}

.footer .sitemap-top dl {
    width: 20%!important;
    word-break: break-word;
}

.footer .sitemap dl {
    float: left;
    width: 17%;
}

.footer .sitemap-top .no-href {
    cursor: default;
}

.footer .sitemap dt a {
    margin-bottom: 20px;
    color: #fff;
    font-size: 16px;
    display: block;
}

.footer .sitemap dd a {
    display: block;
    line-height: 30px;
    font-size: 14px;
}

.footer .sitemap a {
    color: #fff;
}

.footer a {
    text-decoration: none;
}

.footer .copy {
    width: 100%;
    height: 67px;
    background: #55688B;
}

.footer .copy .brand {
    text-align: center;
    line-height: 64px;
}

.footer .copy .brand span {
    padding: 0 78px 0;
}


/* .home_part7 .case-btn-panel .case-more-btn{
    width: 12px;
    height: 12px;
    position: absolute;
    border-left: 1px solid #999;
    border-bottom: 1px solid #999;
    -webkit-transform: translate(0, 12px) rotate(-135deg);
    transform: translate(0, 12px) rotate(-135deg);
} */

@media screen and (max-width: 800px) {
    .nl-tips-panel {
        font-size: 18px;
        padding: 10px 20px;
    }
}

.home_banner2 .c_c_logo .logo3 .logo3a.on2 .mobile_show {
    display: none;
}